Subject: Ticket Assigned - 9589425220/ Res
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 10:35:47 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9589425220/ Res czarinanarzabal                    Hi           01:48 PM, 08th Oct                     czarinanarzabal                    Please check order number           01:53 PM, 08th Oct                     czarinanarzabal                             01:53 PM, 08th Oct                     czarinanarzabal                    can you please have all the items delivered on 14th, Friday?           01:54 PM, 08th Oct                     czarinanarzabal                    I won't be home on weekdays. Thanks.           01:54 PM, 08th Oct                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           02:09 PM, 08th Oct                   Alhamzi                   Please wait while we check the details.            02:09 PM, 08th Oct                   Alhamzi                   I've just checked the available dates. I'm afraid we do not have any slots available before the scheduled date and therefore would not be able to prepone the delivery as such.           02:18 PM, 08th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           02:18 PM, 08th Oct                     czarinanarzabal                    Postpone to 14th. I have deliveru this 11th and 14th.           02:20 PM, 08th Oct                     czarinanarzabal                    on 11th, im not at home... so please deliver all on 14th...           02:20 PM, 08th Oct                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:32 PM, 08th Oct                   Alhamzi                   We will inform our team to postpone the delivery of houshold items in order 9589425220 to 14/10/2022           02:32 PM, 08th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           02:32 PM, 08th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:34 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4976522